package cn.net.cpzslibs.prot.handset.bean.req.jinLiquor;

public class Jin20029ReqBean {
	private String orderNo;
	private String house_code;
	private int opt;// 1代表删除 2 代表恢复 3代表已经发货完成
	public Jin20029ReqBean(String house_code,String orderNo,int opt) {
		this.orderNo = orderNo;
		this.house_code = house_code;
		this.opt = opt;
	}
	public String getHouse_code() {
		return house_code;
	}
	public void setHouse_code(String house_code) {
		this.house_code = house_code;
	}
	public String getOrderNo() {
		return orderNo;
	}
	public void setOrderNo(String orderNo) {
		this.orderNo = orderNo;
	}
	public int getOpt() {
		return opt;
	}
	public void setOpt(int opt) {
		this.opt = opt;
	}
	@Override
	public String toString() {
		return "Jin20029ReqBean [orderNo=" + orderNo + ", house_code=" + house_code + ", opt=" + opt + "]";
	}
}
